@charset "utf-8";
@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Thin.woff') format('woff');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2508-1@1.0/MinSans-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Light.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Regular.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2508-1@1.0/MinSans-Bold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Bold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2508-1@1.0/MinSans-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}
@font-face {
    font-family: 'KccSonGigeong';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2212@1.0/KCC-Sonkeechung.woff2') format('woff2');
    font-weight: normal;
    font-display: swap;
}

/* 내용관리 */
#ctt {width:1000px; margin:0 auto; padding:20px;background:#fff}
.ctt_admin {text-align:right;display: none;}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

figure{margin: 0; padding: 0;}
.introduction-sec img{max-width:100%; width: auto; height: auto;}

.introduction-sec .article1{font-family: 'MinSans'; background: url(/include/img/introduction-arti1-bg.jpg) center / cover no-repeat;	 height: 1017px; }
.introduction-sec .article1 .inner{height: 100%; width: 100%; display: flex; justify-content: flex-end; }
.introduction-sec .article1 .tbx{width: 50%; height: 100%; display: flex; flex-direction: column; align-items:center; justify-content: center; text-align: center;}
.introduction-sec .article1 .tbx h3{ font-size: 55px; line-height: 1.5; letter-spacing: 0.04em; color: #fff; font-weight: 700; margin-bottom: 30px;}
.introduction-sec .article1 .tbx .p-box{display: flex; flex-direction: column; width: 140%; gap:50px;}
.introduction-sec .article1 .tbx .p-box p{font-size: 25px; line-height: 1.8; letter-spacing: 0.04em;	color: #fff; font-weight: 500;}
.introduction-sec .article1 .tbx .p-box b{font-size: 30px; color: #e2d69f; font-weight: 700; letter-spacing: 0.04em;}
.introduction-sec .article1 .tbx .sign-box {width: 120%; margin-top: 60px;}
.introduction-sec .article1 .tbx .sign-box p{font-family: 'KccSonGigeong'; font-size: 40px; line-height: 1.7; letter-spacing: 0.01em; color: #fff; font-weight: 400;}
.introduction-sec .article1 .tbx .sign-box sign{display: block;font-family: 'KccSonGigeong'; font-size: 49px; letter-spacing: 0; color: #fff; text-align: right; margin-right: 40px;} 
.introduction-sec .article2 {background: url(/include/img/introduction-arti2-bg.jpg) left bottom no-repeat; padding-bottom: 110px;}
.introduction-sec .article2 .inner{max-width:1394px; display: flex; gap:55px; align-items:center; padding-top: 197px; position: relative; left: 10px;}
.introduction-sec .article2 .inner figure{position: relative; width: 577px; height: 496px; border-radius: 50px; background: url(/include/img/introduction-arti2-1.jpg) center / cover no-repeat; box-shadow:0px 0px 50px rgba(136,119,95,0.8); }
.introduction-sec .article2 .inner figure img{position: absolute; left: 50%; bottom: 0; translate:-50% 0; margin-left: 25px;}
.introduction-sec .article2 .inner .tbx{font-family: 'MinSans';}
.introduction-sec .article2 .inner .tbx h4{font-size: 35px; line-height: 1; letter-spacing: 0.04em; color: #95857f;font-weight: 400; margin-bottom: 45px;}
.introduction-sec .article2 .inner .tbx h4 b{font-size: 55px; font-weight: 700; color: #68493d; letter-spacing: 0.04em; margin-right: 5px;}
.introduction-sec .article2 .inner .tbx .flex-box{display: flex; margin-left: -5px; gap:35px}
.introduction-sec .article2 .inner .tbx .flex-box .box{flex:1; }
.introduction-sec .article2 .inner .tbx .flex-box .box > span{display: inline-flex; height: 29px; align-items:center; background: #42271d; font-size: 20px; line-height: 1; letter-spacing: 0.02em; color: #fff; padding: 0 20px; border-radius: 50px; margin-bottom: 25px;}
.introduction-sec .article2 .inner .tbx .flex-box .box ul{display: flex; flex-direction: column;}
.introduction-sec .article2 .inner .tbx .flex-box .box ul > li{font-size: 20px; line-height: 40px; letter-spacing: 0.04em; color: #3b3b3b; font-weight: 300; position: relative; padding-left: 10px; display: flex;}
.introduction-sec .article2 .inner .tbx .flex-box .box ul > li:before{position: absolute; content: '·'; left: 0; top: 0;}
.introduction-sec .article2 .inner .tbx .flex-box .box ul > li b{font-weight: 700; color: #68493d;}
.introduction-sec .article2 .inner .tbx .flex-box .box:last-child ul{width: 120%;}
.introduction-sec .article3{background: url(/include/img/introduction-arti3-bg.jpg) center / cover no-repeat; height: 550px; display: flex; align-items:center; justify-content: center; text-align: center;}
.introduction-sec .article3 .tbx{font-family: 'MinSans'; display: flex; flex-direction: column; font-size: 45px; line-height: 1.5; letter-spacing: 0.04em; color: #fff; font-weight: 700; gap:40px 0; padding-top: 40px;}
.introduction-sec .article3 .tbx b{}
.introduction-sec .article3 .tbx strong{font-weight: 500;}
.introduction-sec .article3 .tbx p{margin-top: 10px;}

@media screen and (max-width: 1550px){
	.introduction-sec .article1 .tbx{width: 67%;}
	.introduction-sec .article1 .tbx .p-box{width: 100%;}
	.introduction-sec .article1 .tbx .sign-box{width: 100%;}	
}

@media screen and (max-width: 1024px){
	.introduction-sec .article1{background-position: left top; height: auto; padding: 12vw 0;}
	.introduction-sec .article1 .tbx{width: 100%; padding-top: 20vw;}
	.introduction-sec .article1 .tbx h3{font-size: 45px;}
	.introduction-sec .article1 .tbx .p-box p{font-size: 20px; line-height: 1.5;}
	.introduction-sec .article1 .tbx .p-box b{font-size: 22px; line-height: 1.5;}
	.introduction-sec .article1 .tbx .sign-box p{font-size: 32px;}
	.introduction-sec .article1 .tbx .sign-box sign{font-size: 40px;}
	.introduction-sec .article2 .inner{left: 0;}
	.introduction-sec .article2 .inner{flex-direction: column; padding: 150px 20px 0;}
	
	
}
@media screen and (max-width: 720px){
	
	.introduction-sec .article2 .inner{padding-left: 0; padding-right: 0;}
	.introduction-sec .article1 .tbx{padding: 0 20px;}
	.introduction-sec .article1 .tbx h3{font-size: 5.5vw;line-height: 1.3; }
	.introduction-sec .article1 .tbx .p-box{gap:3vw; text-align: left;}
	.introduction-sec .article1 .tbx .p-box p{font-size: 3.4vw; word-break: keep-all;}
	.introduction-sec .article1 .tbx .p-box br{display: none;}
	.introduction-sec .article1 .tbx .p-box b{font-size: 3.6vw;}
	.introduction-sec .article1 .tbx .sign-box{margin-top: 4vw;}
	.introduction-sec .article1 .tbx .sign-box p{font-size: 4.2vw;}
	.introduction-sec .article1 .tbx .sign-box sign{font-size: 4.9vw; margin-top: 5vw;}
	.introduction-sec .article2{padding-bottom: 60px;}
	.introduction-sec .article2 .inner{align-items: stretch;}
	.introduction-sec .article2 .inner .tbx h4{font-size: 4vw; margin-bottom: 20px;}
	.introduction-sec .article2 .inner .tbx h4 b{font-size: 6vw;}
	.introduction-sec .article2 .inner .tbx .flex-box{margin-left: 0; gap:20px; flex-direction: column;}
	.introduction-sec .article2 .inner .tbx .flex-box .box:last-child ul{width: 100%;}
	.introduction-sec .article2 .inner figure{width: 100%; height: 50vw;}
	.introduction-sec .article2 .inner figure img {width: 45vw; margin-left: 0;}
	.introduction-sec .article2 .inner .tbx .flex-box .box > span{font-size: 16px;}
	.introduction-sec .article2 .inner .tbx .flex-box .box ul{gap:0px;}
	.introduction-sec .article2 .inner .tbx .flex-box .box ul > li{font-size: 16px; line-height: 1.8;}
	.introduction-sec .article3{height: auto; padding: 12vw 0;}
	.introduction-sec .article3 .tbx{padding-top: 0; font-size: 4.9vw; line-height: 1.5; gap:3vw;}
	
	.introduction-sec .article3 .tbx p img{width: 45vw;}
	
	

		
}






